<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Fonts</title>

    <style>

        .first {
            font-style: italic;
            font-family: Verdana;
        }
        @font-face {
            font-family: Tariel;
            src: url;
        }
        .second-wrapper {
            font-weight: 500;
            font-family: "Times New Roman", Verdana, Arial;
        }

        .second {
            font-weight: bolder;

        }
    </style>
</head>
<body>

<p class="first">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus alias at autem, blanditiis dolores doloribus, est
    eveniet ex facere fugit id magnam mollitia nemo nulla voluptate! Aliquam culpa quasi ratione.</p>
<div class="second-wrapper">
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam aliquid amet asperiores cumque
        distinctio, ducimus impedit ipsam maxime quasi quos recusandae repudiandae sapiente soluta tempore tenetur,
        ullam unde, voluptatum?</p>
<p class="second">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos in iure possimus rerum, sapiente sunt suscipit.
    Assumenda autem dolore ducimus facere minus nemo perferendis, perspiciatis quibusdam veniam veritatis. Mollitia,
    nostrum?</p>
</div>
</body>
</html>